View Issue Details

IDProjectCategoryView StatusLast Update
0015436MediaMonkey for AndroidUPnP / Castingpublic2019-02-22 00:00
Reporterpeke 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.3.4Fixed in Version1.3.4 
Summary0015436: UPnP: Browsing playlists MMA do not show correct track info
Description1. Track in Playlists are listed using
------
<Title>
<Album>
------
Format instead of
------
<Title>
<Artist>
------

Local browsing do not observe same issue.

MMA LOG Id after browsing into playlist is: 1EKVUM78RQ

2. UPnP playlists do not show Track Numbering unlike Local Playlists
TagsNo tags attached.
Fixed in build849

Activities

peke

2019-02-06 22:06

developer  

Screenshot_20190206-223053.png (376,311 bytes)

martin

2019-02-19 16:31

developer   ~0052697

Fixed in build 1.3.4.849

peke

2019-02-22 00:00

developer   ~0052737

Verified 849